/* 
  InfoPlist.strings
  WorldCardMac

  Created by Eddie Hu on 2018/8/8.
  Copyright © 2018年 Eddie Hu. All rights reserved.
*/
"NSContactsUsageDescription" = "가져오기/내보내기 때만 시스템의 \"연락처\"의  정보에 접근합니다.";
"NSAppleEventsUsageDescription" = "아웃룩으로 데이터를 내보내려는 경우 Apple Script를 사용합니다.";
"NSCameraUsageDescription" = "당신이 프로필 사진을 찍을 때 카메라가 사용 될 것입니다.";
